Bug 91267 - (SCSI DPT_I2O)Installer hangs on iniatilizing dpt_i2o driver
Summary: (SCSI DPT_I2O)Installer hangs on iniatilizing dpt_i2o driver
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
high
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-20 17:08 UTC by Tom
Modified: 2007-03-27 04:04 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom 2003-05-20 17:08:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Installer hangs on initializing dpt_i2o driver.

Tried passing "apic" option on startup to no avail.

Version-Release number of selected component (if applicable):
kernel shipped with installer

How reproducible:
Always

Steps to Reproduce:
1. attempt boot from rh9 installer disk
2. wait for system to probe and iniatilize dpt_i2o driver
3. sit back, and wait, wait, wait, wait :)
    

Actual Results:  system hung.

Expected Results:  install would continue as expected

Additional info:

Comment 1 Alan Cox 2003-06-08 13:23:16 UTC
I take it you do have a dpt_i2o card in the system ? Also when its stuck does
switching to
screen4 (ctrl-alt-f4) show anything


Comment 2 James Tan 2004-02-15 05:00:47 UTC
I am facing the same issue and with (ctrl-alt-f4), I get:

<6>Loading Adaptec I2O RAID: Version 2.4 Build 5
<6>detecting Adaptec I2O RAID controllers... 
<6>PCI: Assigned IRQ 11 for device 00:0b:1
<6>Adaptec I2O RAID controller 0 at f8900000 size=100000 irq 11

... hanged..

<jamesATjez4christDOTcom>

Comment 3 Alan Cox 2004-02-15 12:29:46 UTC
Just removing myself since I'm no longer involved in this bug


Comment 4 Alan Cox 2004-02-15 12:30:32 UTC
Just removing myself since I'm no longer involved in this bug

Comment 5 Bugzilla owner 2004-09-30 15:40:58 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.